Subject: Fwd: help needed

From: Randy Presuhn <[email-masked]>
Date: Tue, 9 Oct 2001 23:02:33 -0700 (PDT)

Hi -

I'm forwarding a non-subscriber posting to the agentx working
group mailing list.  Subscription instructions are at
http://www.ietf.org/html.charters/agentx-charter.html

 ------------------------------------------------------
 Randy Presuhn          BMC Software, Inc.  1-3141
 [email-masked]  2141 North First Street
 Tel: +1 408 546-1006   San José, California 95131  USA
 ------------------------------------------------------
 My opinions and BMC's are independent variables.
 ------------------------------------------------------

> Received: from tattler.bmc.com (tattler.bmc.com [172.17.0.117])
> 	by dorothy.bmc.com (8.8.6 (PHNE_12836)/8.8.6) with ESMTP id WAA22969
> 	for <[email-masked]>; Tue, 9 Oct 2001 22:29:32 -0700 (PDT)
> From: [email-masked]
> Received: from mx-us-hou-1-int.bmc.com (localhost [127.0.0.1])
> 	by tattler.bmc.com (8.10.2/8.10.2) with ESMTP id f9A5T6H03008
> 	for <[email-masked]>; Wed, 10 Oct 2001 00:29:06 -0500 (CDT)
> Received: from hindon.hss.co.in (unknown [202.54.26.202])
> 	by mx-us-hou-1-int.bmc.com (Postfix) with SMTP id ED1D620EFFF
> 	for <[email-masked]>; Wed, 10 Oct 2001 00:23:18 -0500 (CDT)
> Received: from sandesh.hss.hns.com (localhost [127.0.0.1])
> 	by hindon.hss.co.in (8.10.0/8.10.0) with SMTP id f9A5Vui08509
> 	for <[email-masked]>; Wed, 10 Oct 2001 11:01:56 +0530 (IST)
> Received: by sandesh.hss.hns.com(Lotus SMTP MTA v4.6.3  (733.2 10-16-1998))  id 65256AE1.001E6C24 ; Wed, 10 Oct 2001 11:02:17 +0530
> X-Lotus-FromDomain: HSS
> To: [email-masked]
> Message-ID: <[email-masked]>
> Date: Wed, 10 Oct 2001 11:04:13 +0530
> Subject: help needed
> Mime-Version: 1.0
> Content-type: text/plain; charset=us-ascii
> Content-Disposition: inline
> 
> 
> 
> hi,
>        I am in need of some guidance, I am trying to implement SNMP
> BER encoding/decoding and havent been able to find the structure
> of the SNMP PDU in detail ( details in terms of bits/bytes) everywhere I find
> it as a conceptual structure. I need to know the exact structure of the PDU
> organized by the bytes which can serve as a standard for encoding
> an SMMP PDU, I would appreciate if anyone could help in this regard,
> 
> regards
> Shivom Palhan.
> 
> 
>